public class BooleanTypecast {
    public static void main(String args[]){
        //boolean x = true;
        //int y = x;

        System.out.println("For the first code, the output is: Type mismatch: cannot convert from boolean to int at BooleanTypecast.main(BooleanTypecast.java:4)");

        // boolean x = true;
        //int y = (int) x;

        System.out.println("For the second code, the output is: Cannot cast from boolean to int at BooleanTypecast.main(BooleanTypecast.java:9)");

    }
}
